﻿/* Body and tag styles */
*
{
	margin: 0;
	padding: 0;
}
body
{
	font: 76% Verdana,Tahoma,Arial,sans-serif;
	line-height: 1.4em;
	text-align: center;
	color: #303030;
	background: #e8eaec;
}
a
{
	color: #467aa7;
	font-weight: bold;
	text-decoration: none;
	background-color: inherit;
}
a:hover
{
	color: #2a5a8a;
	text-decoration: none;
	background-color: inherit;
}
a img
{
	border: none;
}
p
{
	padding: 0 0 1.6em 0;
}
p form
{
	margin-top: 0;
	margin-bottom: 20px;
}
img.left, img.center, img.right
{
	padding: 4px;
	border: 1px solid #a0a0a0;
}
img.left
{
	float: left;
	margin: 0 12px 5px 0;
}
img.center
{
	display: block;
	margin: 0 auto 5px auto;
}
img.right
{
	float: right;
	margin: 0 0 5px 12px;
}

/* Header and navigation styles */
#container
{
	width: 1000px;
	margin: 20px auto;
	padding: 1px 0;
	text-align: left;
	background: #ffffff;
	color: #303030;
	border: 2px solid #a0a0a0;
}
#header
{
	height: 110px;
	width: 998px;
	margin: 0 1px 1px 1px;
	background: Navy;
	color: #ffffff;
}
#header h1
{
	padding: 35px 0 0 20px;
	font-size: 2.4em;
	background-color: inherit;
	color: #ffffff;
	letter-spacing: -2px;
	font-weight: normal;
}
#header h2
{
	margin: 10px 0 0 40px;
	font-size: 1.4em;
	background-color: inherit;
	color: #f0f2f4;
	letter-spacing: -1px;
	font-weight: normal;
}
#header h3
{
	margin: 10px 0 0 40px;
	font-size: 1.4em;
	background-color: inherit;
	color: #f0f2f4;
	letter-spacing: -1px;
	font-weight: normal;
}
#navigation
{
	height: 2.7em;
	line-height: 2.2em;
	width: 998px;
	margin: 0 1px;
	background: #578bb8;
	color: #ffffff;
}


/* Content styles */
#content
{
	border: thin ridge #0000FF;
	float: left;
	width: 780px;
	font-size: 0.9em;
	padding: 20px 0 0 20px;
	min-height: 580px;
}
#content h2
{
	display: block;
	margin: 0 0 16px 0;
	font-size: 1.7em;
	font-weight: normal;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
}
#content h2 a
{
	font-weight: normal;
}
#content h3
{
	display: block;
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
}
#content h6
{
	border-width: thin;
	border-color: #C0C0C0;
	display: block;
	margin: 0 0 16px 0;
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
	border-bottom-style: dotted;
	padding-top: 80px;
}
#content a:hover, #subcontent a:hover
{
	text-decoration: underline;
}
#content ul, #content ol
{
	margin: 0 5px 16px 35px;
}
#content dl
{
	margin: 0 5px 10px 25px;
}
#content dt
{
	font-weight: bold;
	margin-bottom: 5px;
}
#content dd
{
	margin: 0 0 10px 15px;
}



/* Sidebar styles */
#subcontent
{
	float: right;
	width: 170px;
	padding: 20px 20px 10px 0;
	line-height: 1.4em;
}
#subcontent h2
{
	display: block;
	margin: 0 0 15px 0;
	font-size: 1.5em;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1px;
	color: #505050;
	background-color: inherit;
}
#subcontent p
{
	margin: 0 0 16px 0;
	font-size: 0.9em;
}

/* Menublock styles */
.menublock
{
	margin: 0 0 20px 8px;
	font-size: 0.9em;
}
.menublock li
{
	list-style: none;
	display: block;
	padding: 2px;
	margin-bottom: 2px;
}
.menublock li a
{
	font-weight: bold;
	text-decoration: none;
}
.menublock li a:hover
{
	text-decoration: none;
}
.menublock li ul
{
	margin: 3px 0 3px 15px;
	font-size: 1em;
	font-weight: normal;
}
.menublock li ul li
{
	margin-bottom: 0;
}
.menublock li ul a
{
	font-weight: normal;
}

/* Searchbar styles */
#searchbar
{
	margin: 0 0 20px 0;
}
#searchbar form fieldset
{
	margin-left: 10px;
	border: 0 solid;
}
#searchbar #s
{
	height: 1.2em;
	width: 110px;
	margin: 0 5px 0 0;
	border: 1px solid #a0a0a0;
}
#searchbar #searchbutton
{
	width: auto;
	padding: 0 1px;
	border: 1px solid #808080;
	font-size: 0.9em;
	text-align: center;
}

/* Footer styles */
#footer
{
	clear: both;
	width: 998px;
	padding: 5px 0;
	margin: 0 1px;
	font-size: 0.9em;
	color: #f0f0f0;
	background: #467aa7;
}
#footer p
{
	padding: 0;
	margin: 0;
	text-align: center;
}
#footer a
{
	color: #f0f0f0;
	background-color: inherit;
	font-weight: bold;
}
#footer a:hover
{
	color: #ffffff;
	background-color: inherit;
	text-decoration: underline;
}

/* Misc classes and styles */
.splitcontentleft
{
	float: left;
	width: 48%;
}
.splitcontentright
{
	float: right;
	width: 48%;
}
.clear
{
	clear: both;
}
.small
{
	font-size: 0.8em;
}
.hide
{
	display: none;
}
.textcenter
{
	text-align: center;
}
.textright
{
	text-align: right;
}
.important
{
	color: #f02025;
	background-color: inherit;
	font-weight: bold;
}
.box
{
	margin: 0 0 20px 0;
	padding: 10px;
	border: 1px solid #c0c0c0;
	background-color: #fafbfc;
	color: #505050;
	line-height: 1.5em;
	min-height: 160px;
}
.contentpage
{
	border-bottom-style: dotted;
	border-width: thin;
	border-color: #C0C0C0;
}
.contentpageimage
{
	border: thin dotted #C0C0C0;
	float:right;
	width:160px;
	margin-right:40px;
	text-align:center;
	background-color:White;
}
.contentsubpage
{
	padding-left: 10px;
	padding-right:10px;

}